<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>__proto__</title>
</head>
<body>
<script>
    var animal = {
        eats: true
    };
    var rabbit = {
        jumps: true
    };
    rabbit.__proto__ = animal;
    console.log(rabbit.jumps);
    console.log(rabbit.eats);
    console.log(rabbit.eats);
</script>
</body>
</html>